Subject: Re: McAfee VirusScan
From: [email-masked] (James Paul Morgan)

19 Jun 1997 22:44:28 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Tom Greer <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Thu, 19 Jun 1997, Tom Greer wrote:

> I beg to differ: I had McAfee installed on the system in order to
> eradicate my network of the Word macro virus "CONCEPT".
> [SNIP]
>
Actually, aren't the so-called "macro viruses" not really viruses at all?
It's not an executable that infects your system or you boot sector or
whatever, it's just a macro that is automatically run when you load MS
Word and can only manipulate within the confines of Word?  Sound more
like a bug in MS Word than a virus, which means your statement doesn't
counter the statement that there are no Windows NT viruses.

However, I personally don't believe that any operating system has no
viruses.  Even LINUX can be infected now.

See ya around the Mulberry bush.

--James

:)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".